---
slug: about
title: About us
description: Learn more about the Ensembl project
---

# What we do

The Ensembl project has three goals: to provide a comprehensive source of stable genome annotation, to enable genomic interpretation, and to support researcher driven analysis.

Ensembl generates and imports genome annotation such as genes, variation, regulation and comparative genomics for vertebrates, non-vertebrates and key model organisms, and makes this information freely available online.

The website provides visualisations and functionality that enable the manipulation and analysis of this data. Information about genes, transcripts and further annotation can be retrieved at the genome, gene and protein level.

Ensembl is a core part of the freely available data services hosted by [EMBL's European Bioinformatics Institute (EMBL-EBI)](https://www.ebi.ac.uk). The Ensembl resources are created by a talented group of approximately 75 scientists led by EMBL-EBI faculty members [Rob Finn](https://www.ebi.ac.uk/people/person/rob-finn/) (Co-lead and Microbial Genomics), [Andrew Yates](https://www.ebi.ac.uk/people/person/andy-yates) (Co-lead and Genomics Technology Infrastructure), [Fiona Cunningham](https://www.ebi.ac.uk/people/person/fiona-cunningham) (Genome Interpretation), [Sarah Dyer](https://www.ebi.ac.uk/people/person/sarah-dyer) (Non-vertebrate Genomics), [Peter Harrison](https://www.ebi.ac.uk/people/person/peter-harrison) (Genome Analysis), and [Fergal Martin](https://www.ebi.ac.uk/people/person/fergal-martin) (Eukaryotic Annotation). The project receives input from an independent scientific advisory board.

You can read more about ongoing developments in Ensembl [on our blog](http://www.ensembl.info/).
