---
slug: assemblies-and-sequence
title: Assemblies and sequence
description: Introduction to the sequence data used by Ensembl 
---

# Assemblies and sequence

A genome assembly is a computational representation of a genome sequence. Ensembl does not produce genome assemblies, instead we provide annotation on genome assemblies that have been deposited into the International Nucleotide Sequence Database Collaboration ([INSDC](https://www.insdc.org/)) databases ([ENA](https://www.ebi.ac.uk/ena/browser/home), [GenBank](https://www.ncbi.nlm.nih.gov/genbank/) and [DDBJ](https://www.ddbj.nig.ac.jp/index-e.html)) and are publicly available. Links to data sources and acknowledgements can be found on each individual species' home page.

We select species to annotate on a case-by-case basis according to a number of factors such as: phylogenetic position, assembly quality, model organism, availability of species-specific sequence data (eg. RNA-seq), additional funding. 

## Genome Browser Agreement
In order to improve consistency between the data provided by different genome browsers/annotation groups, the Genome Browser Agreement was established between Ensembl, UCSC and NSBI to define the minimum requirements for public display of genome data.

[Browser Genome Release Agreement](/about/articles/browser-genome-release-agreement)
